Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1514212

Summary: Review Request: ghc-string-qq - QuasiQuoter for non-interpolated strings, texts and bytestrings
Product: [Fedora] Fedora Reporter: David Shea <dshea>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-11-28 16:24:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description David Shea 2017-11-16 20:12:15 UTC
Spec URL: https://raw.githubusercontent.com/weldr/bdcs-copr/master/ghc-string-qq/ghc-string-qq.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/@weldr/bdcs-haskell-deps/fedora-27-x86_64/00662979-ghc-string-qq/ghc-string-qq-0.0.2-1.fc27.src.rpm
Description: QuasiQuoter for non-interpolated strings, texts and bytestrings.
Fedora Account System Username: dshea

Comment 1 Robert-André Mauchin 2017-11-17 01:01:38 UTC
Package accepted.

Comment 2 Gwyn Ciesla 2017-11-17 15:09:32 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-string-qq

Comment 3 Fedora Update System 2017-11-17 16:04:44 UTC
ghc-string-qq-0.0.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-51c0f6cebd

Comment 4 Fedora Update System 2017-11-18 00:54:50 UTC
ghc-string-qq-0.0.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a4bd2ae9e0

Comment 5 Fedora Update System 2017-11-18 01:46:09 UTC
ghc-string-qq-0.0.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-51c0f6cebd

Comment 6 Fedora Update System 2017-11-28 16:24:21 UTC
ghc-string-qq-0.0.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-11-28 23:50:11 UTC
ghc-string-qq-0.0.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.